@charset 'utf-8';

/*------------------------------------------------------------------------------
 fetiList
 ------------------------------------------------------------------------------*/
.fetiList {
	display: flex;
	flex-wrap: wrap;
	padding: 4px;
}

/*------------------------------------------------------------------------------
 fetiBox
 ------------------------------------------------------------------------------*/
.fetiBox {
	width: 33.33%;
	padding: 4px;
}

/*
 title
------------------------------------------------------------------------------*/
.fetiBox .title {
	text-align: center;
	padding: 4px 0;
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	background: #F6B;
}

/*
 photo
------------------------------------------------------------------------------*/
.fetiBox .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
}
.fetiBox .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*
 girl/shop
------------------------------------------------------------------------------*/
.fetiBox .girl {
	padding: 7px 5px 0;
	background: #FFEEF4;
}
.fetiBox .girl a {
	color: deeppink;
	text-decoration: none;
}
.fetiBox .girl .age {
	padding-left: 3px;
	font-size: 12px;
}
.fetiBox .shop {
	padding: 7px 5px 7px;
	font-size: 12px;
	background: #FFEEF4;
}
.fetiBox .shop a {
	color: darkblue;
	text-decoration: none;
}
